Joomla! 3.9.15 udgivet

Skrevet af Ronny Buelund.

 

Joomla 3.9.15 er nu tilgængelig. Dette er en sikkerhedsudgivelse i 3.x serien til Joomla, som adresserer tre lav-prioritets sikkerhedssårbarheder og indeholder mere end 20 fejlrettelser og forbedringer.

Hvad er der i 3.9.15?

Joomla 3.9.15 inkluderer tre rettelser af sikkerhedsproblemer og adresserer flere fejl, inklusiv:

Rettede sikkerhedsproblemer

  • Lav prioritet - Kerne - CSRF i batch handlinger (påvirker Joomla 3.0.0 til 3.9.14) Mere information »
  • Lav prioritet - Kerne - CSRF com_templates LESS compiler (påvirker Joomla 3.0.0 til 3.9.14) Mere information »
  • Lav prioritet - Kerne - XSS i com_actionlogs (påvirker Joomla 3.9.0 til 3.9.14) Mere information »

Fejlrettelser og forbedringer

  • Beez skabelon: Rettelse af modal samtykkefelt #23205
  • Handlingslog e-mails: Anvendelse af absolutte URLer #27432
  • TinyMCE rettelser: #27498 #27519
  • Bruger e-mail adresser: Versal ikke-følsom styring #24117
  • Forhindre biblioteksudvidelser i at overskrive kerne filer #27300

Besøg GitHub for den fulde liste over fejlrettelser.

Download

Opgraderingspakker

Opgraderingspakker
Joomla 3 opgraderingspakker

Bemærk: læs venligst opdateringsinstuktionerne før du opdaterer.
Husk… Ryd venligst din browser's cache efter opdatering.
Har dun fundet en fejl? Rapporter den på Joomla Issue Tracker.
Spørgsmål? Se dokumentations wiki'en for FAQ’s omkring 3.9.15 udgivelsen.

En stor tak til vore frivillige!

En stor tak skal gå til alle der har bidraget til 3.9 udgivelsen!

Gør den næste Joomla! udgivelse endnu bedre

Download disse kommende udgivelser fra siden nightly build (kun til testformål - anvend ikke på produktionswebsteder).
Ønsker du en endnu lettere mulighed? Kom over på launch.joomla.org - hvor du kan teste Joomla 4.0 med kun et klik - intet testmiljø er nødvendigt, intet der skal installeres eller sættes op (overhovedet).

Sponsorer